html { margin: 0; padding: 0; }
body { background: #fff; color: #000; font-family: sans-serif; }
:link { background: transparent; color: #00f; }
:visited { background: transparent; color: #0e388c; }
h2 { clear: both; font: 1.4em sans-serif; margin: 1.2em 0 1.2em; }
h2 strong { font-style: italic; }
h3 { font: 1.2em sans-serif; margin: 1.2em 0 1.2em; }
h4, h5, h6 { font: bold 1.0em sans-serif; margin: 1.2em 0 1.2em; }

/* header */
h1.banner { display: block; font: 900 2.5em/1 sans-serif; color: #ce0000; }

/* menu */
ul.menu { margin: 0 -2em; padding: 0 2em; height: 2em; line-height: 2em; border-bottom: 1px solid; }
ul.menu li { list-style: none; margin: 0 0.2em 0 0; padding: 0; float: left; background: #eee url(/tabright.png) top right; }
ul.menu li a, ul.menu li strong { display: block; height: 2em; padding: 0 2em; background: url(/tableft.png) no-repeat; }
ul.menu li.this { background-position: 100% -150px; border-bottom: solid 1px silver; }
ul.menu li a:focus { border-bottom: solid 1px silver; }
ul.menu li.this a, ul.menu li.this strong { background-position: 0 -150px; }
ul.menu li strong { font-weight: normal; }
ul.menu li:hover { background-position: 100% -150px; }
ul.menu li:hover a, ul.menu li:hover strong { background-position: 0 -150px; }
ul.menu li strong a { display: inline; padding: 0; background: none; }

/* classes */
ol.dated { list-style: disc; }


div#signature {
	text-align: center;
	font-style: italic;
	font-size: smaller;
	color: #767;
	background: #eef;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-top: 4em;
	margin-bottom: 1em;
}

table {
	border: dotted 1px; 
	background-color: #eeffee;
}

acronym {
	font-style: italic;
}

pre.code {
	background-color: #ccc;
}

span.directive { font-weight: bold; }
span.name { font-style: italic; }
span.block { font-style: italic; }


